import * as scene from '../../core/scene.js';
import { mountGame } from './scenes/game.js';
import { mountResult } from './scenes/result.js';
import { mountRoom } from './scenes/room.js';

scene.register('ludo-game', mountGame);
scene.register('ludo-result', mountResult);
scene.register('ludo-room', mountRoom);
